# nodeJsHW3



## Getting started

```
npm i
npm start
```
## Some additional info

This homework is an uber-like service for transporting shipments. You can register 2 type of users: drivers and shippers.
Both of them can register an account, login into it, check personal information. 
As a driver you can create and assing (only 1) trucks, work with loads, that are posted by shippers. Shippers can post, delete and view loads, that they posted.

